---
obj: concept
wiki: https://en.wikipedia.org/wiki/Hiragana
---


# Hiragana
Hiragana (ひらがな) is one of the three scripts used in the Japanese writing system, alongside Katakana and Kanji. It is a phonetic script used primarily for native Japanese words and grammatical functions. Hiragana is often the first script that Japanese children and language learners are taught.

# Table

|     | a                        | i        | u        | e                       | o       | ya         | yu         | yo         |
| --- | ------------------------ | -------- | -------- | ----------------------- | ------- | ---------- | ---------- | ---------- |
|     | あ (a)                   | い (i)   | う (u)   | え (e)                  | お (o)  | -          | -          | -          |
| k   | か (ka)                  | き (ki)  | く (ku)  | け (ke)                 | こ (ko) | きゃ (kya) | きゅ (kyu) | きょ (kyo) |
| s   | さ (sa)                  | し (shi) | す (su)  | せ (se)                 | そ (so) | しゃ (sha) | しゅ (shu) | しょ (sho) |
| t   | た (ta)                  | ち (chi) | つ (tsu) | て (te)                 | と (to) | ちゃ (cha) | ちゅ (chu) | ちょ (cho) |
| n   | な (na)                  | に (ni)  | ぬ (nu)  | ね (ne)                 | の (no) | にゃ (nya) | にゅ (nyu) | にょ (nyo) |
| h   | は (ha) (wa as particle) | ひ (hi)  | ふ (fu)  | へ (he) (e as particle) | ほ (ho) | ひゃ (hya) | ひゅ (hyu) | ひょ (hyo) |
| m   | ま (ma)                  | み (mi)  | む (mu)  | め (me)                 | も (mo) | みゃ (mya) | みゅ (myu) | みょ (myo) |
| y   | や (ya)                  | -        | ゆ (yu)  | -                       | よ (yo) | -          | -          | -          |
| r   | ら (ra)                  | り (ri)  | る (ru)  | れ (re)                 | ろ (ro) | りゃ (rya) | りゅ (ryu) | りょ (ryo) |
| w   | わ (wa)                  | ゐ (i)   | -        | ゑ (e)                  | を (o)  | -          | -          | -          |
| g   | が (ga)                  | ぎ (gi)  | ぐ (gu)  | げ (ge)                 | ご (go) | ぎゃ (gya) | ぎゅ (gyu) | ぎょ (gyo) |
| z   | ざ (za)                  | じ (ji)  | ず (zu)  | ぜ (ze)                 | ぞ (zo) | じゃ (ja)  | じゅ (ju)  | じょ (jo)  |
| d   | だ (da)                  | ぢ (ji)  | づ (zu)  | で (de)                 | ど (do) | ぢゃ (ja)  | ぢゅ (ju)  | ぢょ (jo)  |
| b   | ば (ba)                  | び (bi)  | ぶ (bu)  | べ (be)                 | ぼ (bo) | びゃ (bya) | びゅ (byu) | びょ (byo) |
| p   | ぱ (pa)                  | ぴ (pi)  | ぷ (pu)  | ぺ (pe)                 | ぽ (po) | ぴゃ (pya) | ぴゅ (pyu) | ぴょ (pyo) |
| n   | ん (n)                   | -        | -        | -                       | -       | -          | -          | -          | 

## Other Graphenes
- **ゝ (iteration mark - hiragana)**: This symbol is called "odoriji" or "repetition mark." It is used to indicate that the preceding Kana character should be repeated. It is specific to Hiragana. For example:
    - さゝ (sasa) for repeated "さ" (sa)
- **ゞ (iteration mark with dakuten - hiragana)**: This is similar to the previous iteration mark but with a dakuten. It indicates that the preceding voiced Kana character should be repeated. For example:
    - ざゞ (zaza) for repeated "ざ" (za)
- **ー (Chōonpu)**: This is a long vowel mark used in Katakana to indicate that the vowel sound should be extended. For example:
	- カー (kā) for an extended "ka" sound.
- **ヽ (Iteration Mark - Katakana)**: This is a smaller version of the Katakana iteration mark, used in vertical writing. For example:
    - ツヽ (tsutsu) for repeated "ツ" (tsu).
- **゛(Dakuten) and ゜(Handakuten)**: These are used to modify the sounds of Kana characters.
- **Punctuation**: Includes marks like the Japanese comma (、), period (。), and quotation marks (「」)
